[Print]
Orientation=0
PageMargins="150,150,100,100"
OnlyPages=1
PageFrom=1
PageTo=1
CopyNumbers=1
CopyCollate=1
HeaderStr=""","","""
FooterStr=""","Страница: &Page из &Pages","""
HeaderFont=""Arial",8,0"
SkipFirstPage=0
Direction=1
PrintScale=100
RowsOnPage=60
ColsOnPage=80
TextFont=""Arial",8"
MonospaceFonts=0
LongRows=1
PrintBlank=1
PrintFields=1
PrintBg=1
UseColors=0
Всего страниц:&Pages""
